axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karthikeyan <karthikeya...@gmail.com>
Subject rampart module - compilation error
Date Mon, 05 Nov 2007 10:14:05 GMT
Hi,

I am using axis 1.3 and rampart version 1.3.  i an trying tha
sample/policy/sample01 using the instructions provided in readme file..
i am getting the following error:

[java] org.apache.axis2.deployment.DeploymentException: The rampart module
is not valid or has not been deployed.


Anyone faced the same problem???

Regards,
Karthik

Mime
View raw message